﻿/****************************
Two Level Superfishy CSS3 Menu
By Solitary Designs: http://solitarydesigns.net
****************************/

#container {
	width: 550px;
	position: relative;
	margin: -5px auto 0;
}

ul#nav {
	list-style: none;
	height: 36px;
	padding: 0;	
	margin-left: 0px;
	display: inline-block;
	border: 1px solid white;
	position: relative;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

ul#nav li {
	text-align: left;
}

ul#nav>li {
	float: left;
	/*border-top: 1px solid white;*/
	position: relative;
	background-color: white;
/*	background-repeat: no-repeat;
	background-color: #cfcfcf 	;
	background-image: -moz-linear-gradient(top,  #e3e3e3 0%, #cfcfcf 100%); 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e3e3), color-stop(100%,#cfcfcf));
	background-image: -webkit-linear-gradient(top,  #e3e3e3 0%,#cfcfcf 100%); 
	background-image: -o-linear-gradient(top,  #e3e3e3 0%,#cfcfcf 100%); 
	background-image: -ms-linear-gradient(top,  #e3e3e3 0%,#cfcfcf 100%); 
	background-image: linear-gradient(top,  #e3e3e3 0%,#cfcfcf 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#cfcfcf',GradientType=0 ); /* IE6-8 */
	
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;*/
}

ul#nav>li:hover {
	background-position: 0 -10px;
}

ul#nav > li:hover ul{
	-webkit-animation: anim .2s forwards linear;
	-moz-animation: anim .2s forwards linear;
	-ms-animation: anim .2s forwards linear;
	-o-animation: anim .2s forwards linear;
	animation: anim .2s forwards linear;
}

ul#nav>li:hover>a {
	
	color: black;
	text-shadow:1px 1px 0px #666;
}

ul#nav>li>a {
	padding: 10px 15px;
	color: #1D677D;
	text-shadow:1px 1px 0px white;
	text-decoration: none;
	font: 16px times new roman;
	border-left: 1px solid #bababa;	
	border-right: 1px solid #eee;
	display: block;
	line-height: 15px;
	font-weight: bold;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	
}
	
ul#nav>li:first-child>a, ul#nav>li:first-child {
	border-left: none;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}

ul#nav li:last-child a, ul#nav li:last-child {
	border-right: none;
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
}

/* 2nd Level */

ul#nav > li > ul {
	position: absolute;
	list-style: none;
	padding: 0;
	/*background: #cfcfcf;*/
	background-color: white;
	top: 55px;
	width: 230px;
	border-radius: 0 0 4px 4px;
	border: 1px solid #b3b3b3;
	overflow: hidden;
	opacity: 0;
	left: -999px;
	

}

ul#nav > li > ul > li {
	padding: 10px 0 10px 0;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #efefef;
	
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

ul#nav > li > ul > li:hover {
	background: white;
	border-top: 1px solid #999;
	border-bottom: 1px solid #fff;
}

ul#nav > li > ul > li:hover a {
	color: black;
	text-shadow:1px 1px 0px #666;
}

ul#nav > li > ul > li:first-child {
	border-top: none;
}

ul#nav > li > ul > li:last-child {
	border-bottom: none;
}

ul#nav > li > ul > li > a {
	color: #1D677D;
	text-shadow:1px 1px 0px white;
	text-decoration: none;
	padding: 10px 20px 10px 15px;
	font: 16px times new roman; 
	font-weight: bold;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	
}

@-webkit-keyframes anim {
	0% { left:0; opacity: 0}
	100% {left: 0; top: 35px; opacity: 1}
}

@-moz-keyframes anim {
	0% { left:0; opacity: 0}
	100% {left: 0; top: 35px; opacity: 1}
}

@-ms-keyframes anim {
	0% { left:0; opacity: 0}
	100% {left: 0; top: 35px; opacity: 1}
}

@-o-keyframes anim {
	0% { left:0; opacity: 0}
	100% {left: 0; top: 35px; opacity: 1}
}

@keyframes anim {
	0% { left:0; opacity: 0}
	100% {left: 0; top: 35px; opacity: 1}
}
#Entete{
	width:100.8%;
	height:60px;
	border:1px solid #1D677D;
	box-shadow:0px 0px 20px #1D677D;
	background-color:white;
	margin:-7px -6px;
}
nav{
	box-shadow:0px 0px 20px #1D677D;
}
#cor{
	width:100.8%;
	height:1200px;
	border:1px solid white;
	margin:7px -5px;
	box-shadow:0px 0px 20px white;
}

#nom_societe{
	font-family:OpenSans;
	font-size:40px;
	font-weight: bold;
	color:#1D677D;
	text-transform: uppercase;
text-align: center;
}

#slider{
	border:1px solid black;
	width:66%;
	height:345px;
	margin:auto auto;
}
#div_iframe{
	width:50%;	
	float:right;
}
#info{
	width:35%;
	height:450px;
	border:0px solid black;
	float:left;
	position:absolute;
}
#info span{
	font-family:arial;
	font-size:16px;
	margin:0px 15px;
}
#info p{
	margin-top:0px;
	margin-left:50px;
}

#foter{
	width:100%;
	height:250px;
	background-color:#1D677D;
}

#lien_util a{
	text-decoration:none;
	font-family:verdana;
	font-size:14px;
	font-weight: bold;
	color:white;
	padding:15px;
}
#lien_util a:hover{
	cursor:pointer;
}


.container {
    width: 406px;
    max-width: 60px;
   position:absolute;
   margin:20px 500px;
   
}

#signup {
    padding: 0px 25px 25px;
	background:#BCD2D8;
 
    box-shadow: 
        0px 0px 0px 5px rgba( 255,255,255,0.4 ), 
        0px 4px 20px rgba( 0,0,0,0.33 );
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: table;
    position: static;
}

#signup .header {
    margin-bottom: 20px;
}

#signup .header h3 {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 5px;
}

#signup .header p {
    color: #8f8f8f;
    font-size: 14px;
    font-weight: 300;
}

#signup .sep {
    height: 1px;
    background: #e8e8e8;
    width: 406px;
    margin: 0px -25px;
}

#signup .inputs {
    margin-top: 25px;
}

#signup .inputs label {
    color: #8f8f8f;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 1px;
    margin-bottom: 7px;
    display: block;
}

input::-webkit-input-placeholder {
    color:    #b5b5b5;
}

input:-moz-placeholder {
    color:    #b5b5b5;
}

#signup .inputs input[type=email], input[type=text] {
    background: #f5f5f5;
    font-size: 0.8rem;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    padding: 13px 10px;
    width: 330px;
    margin-bottom: 20px;
    box-shadow: inset 0px 2px 3px rgba( 0,0,0,0.1 );
    clear: both;
}

#signup .inputs input[type=email]:focus, input[type=text]:focus {
    background: #fff;
    box-shadow: 0px 0px 0px 3px #fff38e, inset 0px 2px 3px rgba( 0,0,0,0.2 ), 0px 5px 5px rgba( 0,0,0,0.15 );
    outline: none;   
}

#signup .inputs .checkboxy {
    display: block;
    position: static;
    height: 25px;
    margin-top: 10px;
    clear: both;
}

#signup .inputs input[type=checkbox] {
    float: left;
    margin-right: 10px;
    margin-top: 3px;
}

#signup .inputs label.terms {
    
    font-size: 14px;
    font-style: italic;
}

#signup .inputs #submit {
    width: 100%;
    margin-top: 20px;
    padding: 15px 0;
    color: black;
    font-size: 14px;
    font-weight: 500;
	font-weight: bold;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;
        background: -moz-linear-gradient(
        top,
        #b9c5dd 0%,
        #a4b0cb);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#b9c5dd),
        to(#a4b0cb));
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #737b8d;
    -moz-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    -webkit-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    text-shadow:
        0px 1px 3px rgba(000,000,000,0.3),
        0px 0px 0px rgba(255,255,255,0);
    display: table;
    position: static;
    clear: both;
}

#signup .inputs #submit:hover {
    background: -moz-linear-gradient(
        top,
        #a4b0cb 0%,
        #b9c5dd);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#a4b0cb),
        to(#b9c5dd));
		cursor:pointer;
}


#msg{
	 background: #f5f5f5;
    font-size: 0.8rem;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    padding: 13px 10px;
    width: 330px;
    margin-bottom: 20px;
    box-shadow: inset 0px 2px 3px rgba( 0,0,0,0.1 );
    clear: both;
	resize:none;
}

#msg:focus {
    background: #fff;
    box-shadow: 0px 0px 0px 3px #fff38e, inset 0px 2px 3px rgba( 0,0,0,0.2 ), 0px 5px 5px rgba( 0,0,0,0.15 );
    outline: none;   
}

#title{
	font-family:Times new roman;
	font-size:26px;
    color:#1D677D;	
	margin-left:20px;
}


